Subject: bug#7560: 24.0.50; 'bzr status' blocking making of GNU Emacs

From: Andreas Schwab <[email-masked]>
Date: Sun, 05 Dec 2010 18:04:51 +0100

Peter Dyballa <[email-masked]> writes:

> I did update a few hours ago and me, I don't mind using an out-of-date
> Emacs. So, why is bzr being invoked? Is everybody excluded from  compiling
> GNU Emacs without a permanent internet connection? And: Is  the server
> permanently on?!

IMHO that's a bug in bzr, bzr status should never need to talk to the
server.

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."